#ifndef INCLUDED_OOO_VBA_EXCEL_XLCOLUMNDATATYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCOLUMNDATATYPE_HPP

#include "ooo/vba/excel/XlColumnDataType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCOLUMNDATATYPE_HPP
